@charset "utf-8";
/* CSS Document */
body{font-family:"Tahoma", Arial, Helvetica, sans-serif;font-size:11px;color:#555c4f;background:#fff;margin:0}
#centerDIV{margin:0 auto;width:995px;height:auto!important;min-height:600px!important;height:600px}
.clear{clear:both}
a:link,a:visited{text-decoration:none;color:#333;}
a:hover,a.active{text-decoration:none;color:#333333;}
.errorhyperlink{font-size:12px;color:#333}
.topbar{height:10px;background:#f4911d}
.logo{height:216px;padding:0 0 10px 10px;background:#fff url(../images/logo.jpg) no-repeat}
.tab-main-bar{height:26px;padding:0 10px 0 10px; border: solid #333; border-width: 2px 0px; background: #ffffff; text-align:center;}
.tab-current {height: 16px; color: #fff!important; cursor:default;background:url(../images/next.png) no-repeat;}
#tab-main-bar-menu{padding:0; margin:0; white-space:nowrap; list-style-type:none;}
#tab-main-bar-menu li {display:inline;}
#tab-main-bar-menu li a{padding:0.5em 0.0em; width: 180px; text-decoration:none;float:left;}
#tab-main-bar-menu li a:hover{}
#success{color: green;}
#fail{color: red;}

.footer-main{height:50px;}
#footer-line{padding: 5px; margin:0; white-space:nowrap; list-style-type:none;position: relative; top: 25px; left: 5px;}
#footer-line ul{ margin: 0; padding: 0px;}
#footer-line li {display:inline;}
#footer-line li a{padding:0.25em  2em 0.4em 1.4em; text-decoration:none;float:left; background: url(../images/arrow_small.png) left no-repeat;}
#footer-line li a:hover{color: red; text-decoration: underline;}
.copyright{float:right;height:10px;font-size:9px;text-align:right;padding:4px 15px 0 0;}

#card{float:right;}

.bread-crum{padding:5px 0 0 15px;font-size:10px}
.tab-main{float:left;width:auto!important;min-width:101px!important;width:101px;margin-left:5px;background:url(../images/tab-bg2.gif)}
.tab-selected-left,.tab-selected-right{float:left;width:5px;height:26px;background:url(../images/img_07.gif)}
.tab-selected-mid,.tab-mid{float:left;width:auto!important;min-width:90px!important;width:90px;height:17px;text-align:center;padding:9px 2px 0 3px;font-size:12px;text-transform:uppercase;color:#ffffff;background:url(../images/img_08.gif) no-repeat}
.tab-selected-right{width:6px;background:url(../images/img_09.gif)}
.tab-left,.tab-right{float:left;width:4px;height:26px;background:url(../images/img_10.gif)}
.tab-mid{font-size:11px;background:url(../images/img_11.gif)}
a.tab:link,a.tab:visited{color:#777}
a.tab:hover,a.tab:active{color:#333}
.tab-right{width:6px;background:url(../images/img_13.gif)}
.content-main,.content-error{height:auto!important;min-height:400px!important;height:400px;background:#fff;}
.content-error{text-align:center;padding:10px}
.main-heading{height:22px;border-bottom:1px solid #ccc;padding:4px 5px 0 5px;margin:15px;margin-top:0;font-family:"Tahoma", Arial, Helvetica, sans-serif;font-size:18px;color:#ffffff;text-transform:uppercase}
.line-break{height:4px;border-bottom:1px dotted #ccc;padding:0;float:left;margin:0 0 0 5px; min-width:99%!important;margin-bottom:3px;}
.content-left,.main-right,.content-right-main{float:left;width:100%;height:auto!important;min-height:350px!important;height:350px}
.main-right{width:auto!important;min-width:738px;width:738px;margin-left:0;}
.content-left{width:160px!important;width:160px;}
.content-right-main,.content-right{width:auto!important;min-width:300px;width:100%;padding:5px 7px 0 7px;margin-top:5px}
.content-right{margin-top:2px;padding-top:2px}
.contentDIV{float:left;height:auto!important;min-height:300px!important;height:300px;padding-left:10px}
.leftmenu-selected,.leftmenu{width:143px;height:15px;color:#666;padding:3px 0 0 10px;margin-top:2px;font-size:9px;background:url(../images/img_17.gif)}
.leftmenu{float:left;background:url(../images/img_20.gif)}
a.leftmenu:link,a.leftmenu:visited{color:#fff}
a.leftmenu:hover,a.leftmenu:active{color:#003C7B}
.btn-main{float:right;width:auto!important;min-width:54px!important;width:54px;margin-left:0px}
.btn-left,.btn-right{float:left;width:3px;height:14px;background:url(../images/btn-left.gif)}
.btn-right{background:url(../images/btn-right.gif)}
.btn-mid{float:left;width:48px;height:14px;text-align:center;color:#fff;background:url(../images/btn-mid.gif)}
.nav-main{float:right;width:auto!important;min-width:100px!important;width:100px;height:18px;text-align:center;padding:5px 5px 0}
.gridh-left{float:left;width:73px;height:17px;background:url(../images/grid-bg.gif)}
.gridh-mid{float:left;width:auto!important;min-width:54px!important;width:54px;height:17px;background:#afd1ff}
.gridh-right{float:left;width:12px;height:17px;background:url(../images/grid-bg2.gif)}
.main-left{float:left;width:160px;}
.cmbBox{font-size:11px;width:200px;color:#666;height:16px;padding-right:5px;border:1px solid #afafaf}
.cmbBox{height:20px!important;padding:0;font-family:"Tahoma", Arial, Helvetica, sans-serif;}
.logout{float:right}
.text_header{color:#333; float:left ; font-size:12px;font-weight:bold}
.popup-main-heading{height:22px;border-bottom:1px solid #ccc;font-family:"Tahoma", Arial, Helvetica, sans-serif;font-size:18px;color:#ffffff;text-transform:uppercase;float:left; margin:0 5px 0 0px; width:98%}
.popup-content-right{float:left;width:16%;height:auto!important;min-height:100px!important;}
.popup-content-right{width:100%;padding:5px 0 0 15px;margin-top:5px}
.popup-content-right{width:95%;}
.popup-content-main{height:auto!important;width:auto!important;background:#fff;}
.top-button{float:right;margin:0 5px 0 0;height:auto!important;min-height:22px;height:22px;}
.top-button-right{float:right;margin-left:5px;height:auto!important;min-height:22px;height:22px;padding-bottom:3px}
.uc-content{float:left;width:16%;height:auto!important;}
.uc-content{width:auto!important;min-width:150px;width:100%;padding:0;margin-top:5px}
.col-heading-img{float:right;width:16px;background:bottom left url(../images/img_23.gif) no-repeat}
.note{background: url(../images/help_16.gif)left no-repeat; padding-left: 20px;}
.actionMenuItem{font-size:11px;padding-top:5px;border-bottom:1px solid #ccc}
.col-heading-txt,.col-heading-txt1,.col-heading-txt2,.col-heading-txt3{float:left;margin-left:10px;width: 794px; font-size:13px;font-weight:bold;color:#333; text-transform: uppercase; text-decoration:none;cursor:pointer;}
.col-heading-txt p,.col-heading-txt1 p,.col-heading-txt2 p,.col-heading-txt3 p{text-transform: none; font-weight: normal;}
.req{float:left;text-align:left;width:16px;margin:1px 0 0 2px;height:auto!important;min-height:16px;height:21px;width:auto!important;min-width:16px}
.req1{float:left;text-align:left;width:152px;margin:1px 0 3px 148px;height:auto!important;min-height:16px;height:21px;padding:2px 0 0 18px;background:top left url(../images/icon_error.gif) no-repeat}
.message-panel-img{float:left;width:40px}
.message-panel-text{float:left;margin-top:5px}
.message-panel-error{width:97%;height:auto!important;min-height:35px;height:35px;border-style:dashed;border-color:Red;color:Red;border-width:1px;padding:3px 5px 3px 3px;margin-bottom:3px}
.message-panel-information{width:97%;height:auto!important;min-height:35px;height:35px;border-style:dashed;border-color:#ffffff;color:#ffffff;border-width:1px;padding:3px 5px 3px 3px;margin-bottom:3px}
.module-message-panel-error{min-width:97%!important;height:auto!important;min-height:35px;height:35px;border-style:dashed;border-color:Red;color:Red;border-width:1px;padding:3px 5px 3px 3px;margin-bottom:3px}
.module-message-panel-information{min-width:97%!important;height:auto!important;min-height:35px;height:35px;border-style:dashed;border-color:#ffffff;color:#ffffff;border-width:1px;padding:3px 5px 3px 3px;margin-bottom:3px}
.app-error{width:97%;height:auto!important;min-height:35px;height:35px;border-style:solid;border-color:#ccc;color:#ffffff;border-width:1px;padding:3px 5px 3px 3px;margin-bottom:3px}
.help-panel{width:97%;height:auto!important;min-height:35px;height:35px;border:1px solid #ccc;padding:3px 5px 3px 3px;margin-bottom:3px}
.help-panel-text{float:left;margin-top:5px;}
.help-text-label{color:Black;font-size:11px}
.grid-content{width:auto!important;min-width:150px;width:100%;height:auto!important;min-height:35px;height:35px;padding-top:4px!important;}
.select-button-div{float:left;padding-left:4px}
.help-icon{float:right;width:16px;}
.float-left{float:left;}
.grid-detiail-btn{float:right;margin-right: 44px!important;margin-right:38px;height:auto!important;min-height:22px;height:22px;padding-bottom:4px}
#processMessage {position:absolute;top:30%;left:43%;padding:10px;width:14%;z-index:1001;background-color:#fff;height:15px;border:1px solid #ccc} 
#RAD_SPLITTER_PANE_CONTENT_ctl00_panelRight{height:auto!important;min-height:350px;height:400px;}
.align-r{text-align:right;}

/* Matthew's Menu */
#menu1 {
width:200px;
float:left;
}

#menu1 ul {
font-family:Arial, Helvetica, sans-serif;
list-style-type:none;
border-left: 1px solid #fff;
margin:0;
padding:0;
}

#menu1 li {
display:inline;
}

#menu1 a {
color:#fff;
text-decoration:none;
font-weight:700;
font-size:12px;
display:block;
width:193px;
background-color:#E70000;
border-bottom:1px solid #eee;
padding:3px;
}
#menu1 a:link,#menu1 a:visited {
color:#EEE;
text-decoration:none;
}

#menu1 a:hover {
background-color:#FFFBF7;
color:#333;
}

#menu1 li a#current {
border-bottom:3px solid #DAC892;
background:#BEBEBE;
color:#333;
}
#menu1 h3
{
    background: #7BB1F9 ;
    width: 193px;
    margin: 0;
    padding:3px;
    border-bottom: 1px solid #fff;
    font-weight:700;
    font-size:12px;
    
    
    
    